.GjiuRye_grid_item_1_d {
    background: rgba(4, 28, 50, 0.65);

    border: 1px solid rgba(58, 126, 180, 0.65);
    border-radius: 7px;

    cursor: pointer;

    transition:
        background-color 0.2s ease,
        border-color 0.2s ease,
        box-shadow 0.2s ease,
        transform 0.2s ease;
}
.GjiuRye_grid_item_1_d:not(.is-active):hover {
    background: rgba(9, 45, 75, 0.8);

    border-color: rgba(79, 157, 216, 0.95);

    box-shadow:
        inset 0 1px 0 rgba(100, 190, 255, 0.05),
        0 0 8px rgba(58, 126, 180, 0.12);
}
.GjiuRye_grid_item_1_d.is-active {
    background: rgba(45, 34, 5, 0.35);

    border-color: #d69b00;

    box-shadow:
        inset 0 1px 0 rgba(255, 218, 91, 0.08),
        inset 0 -1px 0 rgba(255, 174, 0, 0.05);
}
.GjiuRye_grid_item_1_d.is-active:hover {
    background: rgba(65, 47, 5, 0.48);

    border-color: #f2b600;

    box-shadow:
        inset 0 1px 0 rgba(255, 222, 100, 0.12),
        0 0 8px rgba(242, 182, 0, 0.12);
}



.GjiuRye_grid_item_2_all {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
    align-items: start;
}
.GjiuRye_grid_item_2_col1 {
    display: flex;
    flex-direction: column;
    gap: 15px;

    padding-right: 20px;
}
.GjiuRye_grid_item_2_col2_d {
    border-left: 1px solid rgb(80 150 190 / 25%);

    padding-left: 20px;
    padding-right: 0;
}
.GjiuRye_grid_item_2_one {
    display: grid;
    grid-template-columns: 28px 1fr;
    gap: 10px;
    align-items: start;
}



.GjiuRye_grid_3_all {
    display: grid;
    grid-template-columns: repeat(auto-fit, 63px);

    width: fit-content;
    max-width: 100%;

    border-radius: 12px;
    overflow: hidden;
    box-sizing: border-box;
	
	gap: 1px;
}
.GjiuRye_grid_3_all_d {
    background: #142d44;
    border: 2px solid #1b3650;
}
.GjiuRye_grid_3_item {
    display: flex;
	
    width: 63px;
    min-width: 63px;

    align-items: center;
    justify-content: center;

    gap: 10px;
    padding: 7px 8px;
    box-sizing: border-box;
    font-size: 110%;

	border-right: none;
	transition: background-color 0.15s ease;
}
.GjiuRye_grid_3_item_d {
    background: #071a2d;
}
.GjiuRye_grid_3_item:hover {
    background-color: rgba(255, 255, 255, 0.06);
}
.GjiuRye_grid_3_emoji {
    display: block;

    width: 20px;
    height: 20px;

    object-fit: contain;

    position: relative;
    top: -2px;

    flex-shrink: 0;
}
.GjiuRye_grid_3_count {
    line-height: 1;
    white-space: nowrap;
}
.GjiuRye_grid_3_item_add {
	padding: 7px 0;
    justify-content: center;
}
.GjiuRye_grid_3_add_img {
    display: block;

    width: auto;
    height: 20px;

    object-fit: contain;
    margin: auto;
}










